Chap
Chap 1.20.9
Updated theme for WordPress 5.4 compatibility.
Utilize the new wp_nav_menu_item_custom_fields action.
Update block styles to work with latest Gutenberg changes.
Fix invalid HTML in AMP menu walker.
AMP plugin 1.5 made major changes that break compatibility with this theme’s additional features, such as AMP support on blog, shop, archive and search pages. For that reason a fork of AMP plugin 1.4.4 is bundled with the theme until these issues can be reconciled.